Package org.apache.lucene.search.matchhighlight

## Interface OffsetsRetrievalStrategySupplier

- All Superinterfaces:
    `Function<String,​OffsetsRetrievalStrategy>`
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface OffsetsRetrievalStrategySupplier
      extends Function<String,​OffsetsRetrievalStrategy>

  A per-field supplier of `OffsetsRetrievalStrategy`.

- - ### Method Summary

    - ### Methods inherited from interface java.util.function.Function

      `andThen, apply, compose`